<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.lib.uihandler">
    <module_version install_time="1416337948286" last="true" origin="installer" specification_version="1.41.1">
        <file crc="4049691764" name="config/Modules/org-netbeans-lib-uihandler.xml"/>
        <file crc="3239793846" name="modules/locale/org-netbeans-lib-uihandler_ja.jar"/>
        <file crc="3836049218" name="modules/locale/org-netbeans-lib-uihandler_pt_BR.jar"/>
        <file crc="1815477261" name="modules/locale/org-netbeans-lib-uihandler_ru.jar"/>
        <file crc="86115323" name="modules/locale/org-netbeans-lib-uihandler_zh_CN.jar"/>
        <file crc="1811007305" name="modules/org-netbeans-lib-uihandler.jar"/>
    </module_version>
</module>
